"""Dictionaries assigning Wilson coefficients to classes and sectors,
needed to construct appropriate vectors."""

classes = {
'I': ['sbsb', 'dbdb', 'sdsd'],

'Ie': ['tauetaue', 'muemue', 'taumutaumu'],
'Iu': ['cucu'],

'II': ['ubenu', 'ubmunu', 'ubtaunu', 'cbenu', 'cbmunu', 'cbtaunu', 'usenu', 'usmunu', 'ustaunu', 'csenu', 'csmunu', 'cstaunu', 'udenu', 'udmunu', 'udtaunu', 'cdenu', 'cdmunu', 'cdtaunu'],
'III': ['sbuc', 'sbcu', 'dbuc', 'dbcu', 'sduc', 'sdcu'],
'IV': ['sbsd', 'dbsb', 'dbds'],

'Vb': ['sbemu', 'sbmue', 'sbetau', 'sbtaue', 'sbmutau', 'sbtaumu', 'dbemu', 'dbmue', 'dbetau', 'dbtaue', 'dbmutau', 'dbtaumu', 'sdemu', 'sdmue', 'sdetau', 'sdtaue', 'sdmutau', 'sdtaumu'],

'Vb_c': ['cuemu', 'cumue', 'cuetau', 'cutaue', 'cumutau', 'cutaumu'],

'IVe': ['muemutau', 'etauemu', 'tauetaumu'],

'inv': ['sbnunu', 'dbnunu', 'sdnunu', 'cununu', 'nunumue', 'nunumutau', 'nunutaue', 'nunununu'],

 'cu': ['cu'],
 'db': ['db'],
 'sb': ['sb'],
 'sd': ['sd'],
 'mue': ['mue'],
 'mutau': ['mutau'],
 'taue': ['taue'],
 'dF0': ['dF=0'],
}


sectors = {}
for c, ss in classes.items():
    for s in ss:
        sectors[s] = c


coeffs = {
 'cbenu': ['SnueduRL_1132',   'SnueduRL_2132',   'SnueduRL_3132',   'SnueduRR_1132',   'SnueduRR_2132',   'SnueduRR_3132',   'TnueduRR_1132',   'TnueduRR_2132',   'TnueduRR_3132',   'VnueduLL_1132',   'VnueduLL_2132',   'VnueduLL_3132',   'VnueduLR_1132',   'VnueduLR_2132',   'VnueduLR_3132'],
 'cbmunu': ['SnueduRL_1232',   'SnueduRL_2232',   'SnueduRL_3232',   'SnueduRR_1232',   'SnueduRR_2232',   'SnueduRR_3232',   'TnueduRR_1232',   'TnueduRR_2232',   'TnueduRR_3232',   'VnueduLL_1232',   'VnueduLL_2232',   'VnueduLL_3232',   'VnueduLR_1232',   'VnueduLR_2232',   'VnueduLR_3232'],
 'cbtaunu': ['SnueduRL_1332',   'SnueduRL_2332',   'SnueduRL_3332',   'SnueduRR_1332',   'SnueduRR_2332',   'SnueduRR_3332',   'TnueduRR_1332',   'TnueduRR_2332',   'TnueduRR_3332',   'VnueduLL_1332',   'VnueduLL_2332',   'VnueduLL_3332',   'VnueduLR_1332',   'VnueduLR_2332',   'VnueduLR_3332'],
 'cdenu': ['SnueduRL_1112',   'SnueduRL_2112',   'SnueduRL_3112',   'SnueduRR_1112',   'SnueduRR_2112',   'SnueduRR_3112',   'TnueduRR_1112',   'TnueduRR_2112',   'TnueduRR_3112',   'VnueduLL_1112',   'VnueduLL_2112',   'VnueduLL_3112',   'VnueduLR_1112',   'VnueduLR_2112',   'VnueduLR_3112'],
 'cdmunu': ['SnueduRL_1212',   'SnueduRL_2212',   'SnueduRL_3212',   'SnueduRR_1212',   'SnueduRR_2212',   'SnueduRR_3212',   'TnueduRR_1212',   'TnueduRR_2212',   'TnueduRR_3212',   'VnueduLL_1212',   'VnueduLL_2212',   'VnueduLL_3212',   'VnueduLR_1212',   'VnueduLR_2212',   'VnueduLR_3212'],
 'cdtaunu': ['SnueduRL_1312',   'SnueduRL_2312',   'SnueduRL_3312',   'SnueduRR_1312',   'SnueduRR_2312',   'SnueduRR_3312',   'TnueduRR_1312',   'TnueduRR_2312',   'TnueduRR_3312',   'VnueduLL_1312',   'VnueduLL_2312',   'VnueduLL_3312',   'VnueduLR_1312',   'VnueduLR_2312',   'VnueduLR_3312'],
 'csenu': ['SnueduRL_1122',   'SnueduRL_2122',   'SnueduRL_3122',   'SnueduRR_1122',   'SnueduRR_2122',   'SnueduRR_3122',   'TnueduRR_1122',   'TnueduRR_2122',   'TnueduRR_3122',   'VnueduLL_1122',   'VnueduLL_2122',   'VnueduLL_3122',   'VnueduLR_1122',   'VnueduLR_2122',   'VnueduLR_3122'],
 'csmunu': ['SnueduRL_1222',   'SnueduRL_2222',   'SnueduRL_3222',   'SnueduRR_1222',   'SnueduRR_2222',   'SnueduRR_3222',   'TnueduRR_1222',   'TnueduRR_2222',   'TnueduRR_3222',   'VnueduLL_1222',   'VnueduLL_2222',   'VnueduLL_3222',   'VnueduLR_1222',   'VnueduLR_2222',   'VnueduLR_3222'],
 'cstaunu': ['SnueduRL_1322',   'SnueduRL_2322',   'SnueduRL_3322',   'SnueduRR_1322',   'SnueduRR_2322',   'SnueduRR_3322',   'TnueduRR_1322',   'TnueduRR_2322',   'TnueduRR_3322',   'VnueduLL_1322',   'VnueduLL_2322',   'VnueduLL_3322',   'VnueduLR_1322',   'VnueduLR_2322',   'VnueduLR_3322'],
 'cu': ['S1udRR_1211',   'S1udRR_1222',   'S1udRR_1233',   'S1udRR_2111',   'S1udRR_2122',   'S1udRR_2133',   'S1udduRR_1112',   'S1udduRR_1222',   'S1udduRR_1332',   'S1udduRR_2111',   'S1udduRR_2221',   'S1udduRR_2331',   'S1uuRR_1112',   'S1uuRR_1121',   'S1uuRR_1222',   'S1uuRR_2122',   'S8udRR_1211',   'S8udRR_1222',   'S8udRR_1233',   'S8udRR_2111',   'S8udRR_2122',   'S8udRR_2133',   'S8udduRR_1112',   'S8udduRR_1222',   'S8udduRR_1332',   'S8udduRR_2111',   'S8udduRR_2221',   'S8udduRR_2331',   'S8uuRR_1112',   'S8uuRR_1121',   'S8uuRR_1222',   'S8uuRR_2122',   'SeuRL_1112',   'SeuRL_1121',   'SeuRL_2212',   'SeuRL_2221',   'SeuRL_3312',   'SeuRL_3321',   'SeuRR_1112',   'SeuRR_1121',   'SeuRR_2212',   'SeuRR_2221',   'SeuRR_3312',   'SeuRR_3321',   'TeuRR_1112',   'TeuRR_1121',   'TeuRR_2212',   'TeuRR_2221',   'TeuRR_3312',   'TeuRR_3321',   'V1duLR_1112',   'V1duLR_2212',   'V1duLR_3312',   'V1udLL_1211',   'V1udLL_1222',   'V1udLL_1233',   'V1udLR_1211',   'V1udLR_1222',   'V1udLR_1233',   'V1udRR_1211',   'V1udRR_1222',   'V1udRR_1233',   'V1udduLR_1112',   'V1udduLR_1222',   'V1udduLR_1332',   'V1udduLR_2111',   'V1udduLR_2221',   'V1udduLR_2331',   'V1uuLR_1112',   'V1uuLR_1211',   'V1uuLR_1222',   'V1uuLR_2212',   'V8duLR_1112',   'V8duLR_2212',   'V8duLR_3312',   'V8udLL_1211',   'V8udLL_1222',   'V8udLL_1233',   'V8udLR_1211',   'V8udLR_1222',   'V8udLR_1233',   'V8udRR_1211',   'V8udRR_1222',   'V8udRR_1233',   'V8udduLR_1112',   'V8udduLR_1222',   'V8udduLR_1332',   'V8udduLR_2111',   'V8udduLR_2221',   'V8udduLR_2331',   'V8uuLR_1112',   'V8uuLR_1211',   'V8uuLR_1222',   'V8uuLR_2212',   'VeuLL_1112',   'VeuLL_2212',   'VeuLL_3312',   'VeuLR_1112',   'VeuLR_2212',   'VeuLR_3312',   'VeuRR_1112',   'VeuRR_2212',   'VeuRR_3312',   'VueLR_1211',   'VueLR_1222',   'VueLR_1233',   'VuuLL_1112',   'VuuLL_1222',   'VuuRR_1112',   'VuuRR_1222',   'uG_12',   'uG_21',   'ugamma_12',   'ugamma_21'],
 'cucu': ['S1uuRR_1212',   'S1uuRR_2121',   'S8uuRR_1212',   'S8uuRR_2121',   'V1uuLR_1212',   'V8uuLR_1212',   'VuuLL_1212',   'VuuRR_1212'],
 'cuemu': ['SeuRL_1221',   'SeuRL_2112',   'SeuRR_1221',   'SeuRR_2112',   'TeuRR_1221',   'TeuRR_2112',   'VeuLL_1221',   'VeuLR_1221',   'VeuRR_1221',   'VueLR_1221'],
 'cuetau': ['SeuRL_1321',   'SeuRL_3112',   'SeuRR_1321',   'SeuRR_3112',   'TeuRR_1321',   'TeuRR_3112',   'VeuLL_1321',   'VeuLR_1321',   'VeuRR_1321',   'VueLR_1231'],
 'cumue': ['SeuRL_1212',   'SeuRL_2121',   'SeuRR_1212',   'SeuRR_2121',   'TeuRR_1212',   'TeuRR_2121',   'VeuLL_1212',   'VeuLR_1212',   'VeuRR_1212',   'VueLR_1212'],
 'cumutau': ['SeuRL_2321',   'SeuRL_3212',   'SeuRR_2321',   'SeuRR_3212',   'TeuRR_2321',   'TeuRR_3212',   'VeuLL_2321',   'VeuLR_2321',   'VeuRR_2321',   'VueLR_1232'],
 'cununu': ['VnuuLL_1112',   'VnuuLL_1212',   'VnuuLL_1221',   'VnuuLL_1312',   'VnuuLL_1321',   'VnuuLL_2212',   'VnuuLL_2312',   'VnuuLL_2321',   'VnuuLL_3312',   'VnuuLR_1112',   'VnuuLR_1212',   'VnuuLR_1221',   'VnuuLR_1312',   'VnuuLR_1321',   'VnuuLR_2212',   'VnuuLR_2312',   'VnuuLR_2321',   'VnuuLR_3312'],
 'cutaue': ['SeuRL_1312',   'SeuRL_3121',   'SeuRR_1312',   'SeuRR_3121',   'TeuRR_1312',   'TeuRR_3121',   'VeuLL_1312',   'VeuLR_1312',   'VeuRR_1312',   'VueLR_1213'],
 'cutaumu': ['SeuRL_2312',   'SeuRL_3221',   'SeuRR_2312',   'SeuRR_3221',   'TeuRR_2312',   'TeuRR_3221',   'VeuLL_2312',   'VeuLR_2312',   'VeuRR_2312',   'VueLR_1223'],
 'dF=0': ['G',   'Gtilde',   'S1ddRR_1111',   'S1ddRR_1122',   'S1ddRR_1133',   'S1ddRR_1221',   'S1ddRR_1331',   'S1ddRR_2222',   'S1ddRR_2233',   'S1ddRR_2332',   'S1ddRR_3333',   'S1udRR_1111',   'S1udRR_1122',   'S1udRR_1133',   'S1udRR_2211',   'S1udRR_2222',   'S1udRR_2233',   'S1udduRR_1111',   'S1udduRR_1221',   'S1udduRR_1331',   'S1udduRR_2112',   'S1udduRR_2222',   'S1udduRR_2332',   'S1uuRR_1111',   'S1uuRR_1122',   'S1uuRR_1221',   'S1uuRR_2222',   'S8ddRR_1111',   'S8ddRR_1122',   'S8ddRR_1133',   'S8ddRR_1221',   'S8ddRR_1331',   'S8ddRR_2222',   'S8ddRR_2233',   'S8ddRR_2332',   'S8ddRR_3333',   'S8udRR_1111',   'S8udRR_1122',   'S8udRR_1133',   'S8udRR_2211',   'S8udRR_2222',   'S8udRR_2233',   'S8udduRR_1111',   'S8udduRR_1221',   'S8udduRR_1331',   'S8udduRR_2112',   'S8udduRR_2222',   'S8udduRR_2332',   'S8uuRR_1111',   'S8uuRR_1122',   'S8uuRR_1221',   'S8uuRR_2222',   'SedRL_1111',   'SedRL_1122',   'SedRL_1133',   'SedRL_2211',   'SedRL_2222',   'SedRL_2233',   'SedRL_3311',   'SedRL_3322',   'SedRL_3333',   'SedRR_1111',   'SedRR_1122',   'SedRR_1133',   'SedRR_2211',   'SedRR_2222',   'SedRR_2233',   'SedRR_3311',   'SedRR_3322',   'SedRR_3333',   'SeeRR_1111',   'SeeRR_1122',   'SeeRR_1133',   'SeeRR_1221',   'SeeRR_1331',   'SeeRR_2222',   'SeeRR_2233',   'SeeRR_2332',   'SeeRR_3333',   'SeuRL_1111',   'SeuRL_1122',   'SeuRL_2211',   'SeuRL_2222',   'SeuRL_3311',   'SeuRL_3322',   'SeuRR_1111',   'SeuRR_1122',   'SeuRR_2211',   'SeuRR_2222',   'SeuRR_3311',   'SeuRR_3322',   'TedRR_1111',   'TedRR_1122',   'TedRR_1133',   'TedRR_2211',   'TedRR_2222',   'TedRR_2233',   'TedRR_3311',   'TedRR_3322',   'TedRR_3333',   'TeuRR_1111',   'TeuRR_1122',   'TeuRR_2211',   'TeuRR_2222',   'TeuRR_3311',   'TeuRR_3322',   'V1ddLR_1111',   'V1ddLR_1122',   'V1ddLR_1133',   'V1ddLR_1221',   'V1ddLR_1331',   'V1ddLR_2211',   'V1ddLR_2222',   'V1ddLR_2233',   'V1ddLR_2332',   'V1ddLR_3311',   'V1ddLR_3322',   'V1ddLR_3333',   'V1duLR_1111',   'V1duLR_1122',   'V1duLR_2211',   'V1duLR_2222',   'V1duLR_3311',   'V1duLR_3322',   'V1udLL_1111',   'V1udLL_1122',   'V1udLL_1133',   'V1udLL_2211',   'V1udLL_2222',   'V1udLL_2233',   'V1udLR_1111',   'V1udLR_1122',   'V1udLR_1133',   'V1udLR_2211',   'V1udLR_2222',   'V1udLR_2233',   'V1udRR_1111',   'V1udRR_1122',   'V1udRR_1133',   'V1udRR_2211',   'V1udRR_2222',   'V1udRR_2233',   'V1udduLR_1111',   'V1udduLR_1221',   'V1udduLR_1331',   'V1udduLR_2112',   'V1udduLR_2222',   'V1udduLR_2332',   'V1uuLR_1111',   'V1uuLR_1122',   'V1uuLR_1221',   'V1uuLR_2211',   'V1uuLR_2222',   'V8ddLR_1111',   'V8ddLR_1122',   'V8ddLR_1133',   'V8ddLR_1221',   'V8ddLR_1331',   'V8ddLR_2211',   'V8ddLR_2222',   'V8ddLR_2233',   'V8ddLR_2332',   'V8ddLR_3311',   'V8ddLR_3322',   'V8ddLR_3333',   'V8duLR_1111',   'V8duLR_1122',   'V8duLR_2211',   'V8duLR_2222',   'V8duLR_3311',   'V8duLR_3322',   'V8udLL_1111',   'V8udLL_1122',   'V8udLL_1133',   'V8udLL_2211',   'V8udLL_2222',   'V8udLL_2233',   'V8udLR_1111',   'V8udLR_1122',   'V8udLR_1133',   'V8udLR_2211',   'V8udLR_2222',   'V8udLR_2233',   'V8udRR_1111',   'V8udRR_1122',   'V8udRR_1133',   'V8udRR_2211',   'V8udRR_2222',   'V8udRR_2233',   'V8udduLR_1111',   'V8udduLR_1221',   'V8udduLR_1331',   'V8udduLR_2112',   'V8udduLR_2222',   'V8udduLR_2332',   'V8uuLR_1111',   'V8uuLR_1122',   'V8uuLR_1221',   'V8uuLR_2211',   'V8uuLR_2222',   'VddLL_1111',   'VddLL_1122',   'VddLL_1133',   'VddLL_1221',   'VddLL_1331',   'VddLL_2222',   'VddLL_2233',   'VddLL_2332',   'VddLL_3333',   'VddRR_1111',   'VddRR_1122',   'VddRR_1133',   'VddRR_1221',   'VddRR_1331',   'VddRR_2222',   'VddRR_2233',   'VddRR_2332',   'VddRR_3333',   'VdeLR_1111',   'VdeLR_1122',   'VdeLR_1133',   'VdeLR_2211',   'VdeLR_2222',   'VdeLR_2233',   'VdeLR_3311',   'VdeLR_3322',   'VdeLR_3333',   'VedLL_1111',   'VedLL_1122',   'VedLL_1133',   'VedLL_2211',   'VedLL_2222',   'VedLL_2233',   'VedLL_3311',   'VedLL_3322',   'VedLL_3333',   'VedLR_1111',   'VedLR_1122',   'VedLR_1133',   'VedLR_2211',   'VedLR_2222',   'VedLR_2233',   'VedLR_3311',   'VedLR_3322',   'VedLR_3333',   'VedRR_1111',   'VedRR_1122',   'VedRR_1133',   'VedRR_2211',   'VedRR_2222',   'VedRR_2233',   'VedRR_3311',   'VedRR_3322',   'VedRR_3333',   'VeeLL_1111',   'VeeLL_1122',   'VeeLL_1133',   'VeeLL_2222',   'VeeLL_2233',   'VeeLL_3333',   'VeeLR_1111',   'VeeLR_1122',   'VeeLR_1133',   'VeeLR_1221',   'VeeLR_1331',   'VeeLR_2211',   'VeeLR_2222',   'VeeLR_2233',   'VeeLR_2332',   'VeeLR_3311',   'VeeLR_3322',   'VeeLR_3333',   'VeeRR_1111',   'VeeRR_1122',   'VeeRR_1133',   'VeeRR_2222',   'VeeRR_2233',   'VeeRR_3333',   'VeuLL_1111',   'VeuLL_1122',   'VeuLL_2211',   'VeuLL_2222',   'VeuLL_3311',   'VeuLL_3322',   'VeuLR_1111',   'VeuLR_1122',   'VeuLR_2211',   'VeuLR_2222',   'VeuLR_3311',   'VeuLR_3322',   'VeuRR_1111',   'VeuRR_1122',   'VeuRR_2211',   'VeuRR_2222',   'VeuRR_3311',   'VeuRR_3322',   'VnudLL_1111',   'VnudLL_1122',   'VnudLL_1133',   'VnudLL_1211',   'VnudLL_1222',   'VnudLL_1233',   'VnudLL_1311',   'VnudLL_1322',   'VnudLL_1333',   'VnudLL_2211',   'VnudLL_2222',   'VnudLL_2233',   'VnudLL_2311',   'VnudLL_2322',   'VnudLL_2333',   'VnudLL_3311',   'VnudLL_3322',   'VnudLL_3333',   'VnudLR_1111',   'VnudLR_1122',   'VnudLR_1133',   'VnudLR_1211',   'VnudLR_1222',   'VnudLR_1233',   'VnudLR_1311',   'VnudLR_1322',   'VnudLR_1333',   'VnudLR_2211',   'VnudLR_2222',   'VnudLR_2233',   'VnudLR_2311',   'VnudLR_2322',   'VnudLR_2333',   'VnudLR_3311',   'VnudLR_3322',   'VnudLR_3333',   'VnueLL_1111',   'VnueLL_1122',   'VnueLL_1133',   'VnueLL_1211',   'VnueLL_1222',   'VnueLL_1233',   'VnueLL_1311',   'VnueLL_1322',   'VnueLL_1333',   'VnueLL_2211',   'VnueLL_2222',   'VnueLL_2233',   'VnueLL_2311',   'VnueLL_2322',   'VnueLL_2333',   'VnueLL_3311',   'VnueLL_3322',   'VnueLL_3333',   'VnueLR_1111',   'VnueLR_1122',   'VnueLR_1133',   'VnueLR_1211',   'VnueLR_1222',   'VnueLR_1233',   'VnueLR_1311',   'VnueLR_1322',   'VnueLR_1333',   'VnueLR_2211',   'VnueLR_2222',   'VnueLR_2233',   'VnueLR_2311',   'VnueLR_2322',   'VnueLR_2333',   'VnueLR_3311',   'VnueLR_3322',   'VnueLR_3333',   'VnunuLL_1111',   'VnunuLL_1122',   'VnunuLL_1133',   'VnunuLL_2222',   'VnunuLL_2233',   'VnunuLL_3333',   'VnuuLL_1111',   'VnuuLL_1122',   'VnuuLL_1211',   'VnuuLL_1222',   'VnuuLL_1311',   'VnuuLL_1322',   'VnuuLL_2211',   'VnuuLL_2222',   'VnuuLL_2311',   'VnuuLL_2322',   'VnuuLL_3311',   'VnuuLL_3322',   'VnuuLR_1111',   'VnuuLR_1122',   'VnuuLR_1211',   'VnuuLR_1222',   'VnuuLR_1311',   'VnuuLR_1322',   'VnuuLR_2211',   'VnuuLR_2222',   'VnuuLR_2311',   'VnuuLR_2322',   'VnuuLR_3311',   'VnuuLR_3322',   'VueLR_1111',   'VueLR_1122',   'VueLR_1133',   'VueLR_2211',   'VueLR_2222',   'VueLR_2233',   'VuuLL_1111',   'VuuLL_1122',   'VuuLL_1221',   'VuuLL_2222',   'VuuRR_1111',   'VuuRR_1122',   'VuuRR_1221',   'VuuRR_2222',   'dG_11',   'dG_22',   'dG_33',   'dgamma_11',   'dgamma_22',   'dgamma_33',   'egamma_11',   'egamma_22',   'egamma_33',   'uG_11',   'uG_22',   'ugamma_11',   'ugamma_22'],
 'db': ['S1ddRR_1113',   'S1ddRR_1131',   'S1ddRR_1223',   'S1ddRR_1322',   'S1ddRR_1333',   'S1ddRR_2132',   'S1ddRR_2231',   'S1ddRR_3133',   'S1udRR_1113',   'S1udRR_1131',   'S1udRR_2213',   'S1udRR_2231',   'S1udduRR_1131',   'S1udduRR_1311',   'S1udduRR_2132',   'S1udduRR_2312',   'S8ddRR_1113',   'S8ddRR_1131',   'S8ddRR_1223',   'S8ddRR_1322',   'S8ddRR_1333',   'S8ddRR_2132',   'S8ddRR_2231',   'S8ddRR_3133',   'S8udRR_1113',   'S8udRR_1131',   'S8udRR_2213',   'S8udRR_2231',   'S8udduRR_1131',   'S8udduRR_1311',   'S8udduRR_2132',   'S8udduRR_2312',   'SedRL_1113',   'SedRL_1131',   'SedRL_2213',   'SedRL_2231',   'SedRL_3313',   'SedRL_3331',   'SedRR_1113',   'SedRR_1131',   'SedRR_2213',   'SedRR_2231',   'SedRR_3313',   'SedRR_3331',   'TedRR_1113',   'TedRR_1131',   'TedRR_2213',   'TedRR_2231',   'TedRR_3313',   'TedRR_3331',   'V1ddLR_1113',   'V1ddLR_1223',   'V1ddLR_1311',   'V1ddLR_1322',   'V1ddLR_1333',   'V1ddLR_2213',   'V1ddLR_2312',   'V1ddLR_3313',   'V1duLR_1311',   'V1duLR_1322',   'V1udLL_1113',   'V1udLL_2213',   'V1udLR_1113',   'V1udLR_2213',   'V1udRR_1113',   'V1udRR_2213',   'V1udduLR_1131',   'V1udduLR_1311',   'V1udduLR_2132',   'V1udduLR_2312',   'V8ddLR_1113',   'V8ddLR_1223',   'V8ddLR_1311',   'V8ddLR_1322',   'V8ddLR_1333',   'V8ddLR_2213',   'V8ddLR_2312',   'V8ddLR_3313',   'V8duLR_1311',   'V8duLR_1322',   'V8udLL_1113',   'V8udLL_2213',   'V8udLR_1113',   'V8udLR_2213',   'V8udRR_1113',   'V8udRR_2213',   'V8udduLR_1131',   'V8udduLR_1311',   'V8udduLR_2132',   'V8udduLR_2312',   'VddLL_1113',   'VddLL_1223',   'VddLL_1322',   'VddLL_1333',   'VddRR_1113',   'VddRR_1223',   'VddRR_1322',   'VddRR_1333',   'VdeLR_1311',   'VdeLR_1322',   'VdeLR_1333',   'VedLL_1113',   'VedLL_2213',   'VedLL_3313',   'VedLR_1113',   'VedLR_2213',   'VedLR_3313',   'VedRR_1113',   'VedRR_2213',   'VedRR_3313',   'dG_13',   'dG_31',   'dgamma_13',   'dgamma_31'],
 'dbcu': ['S1udRR_1231',   'S1udRR_2113',   'S1udduRR_1132',   'S1udduRR_2311',   'S8udRR_1231',   'S8udRR_2113',   'S8udduRR_1132',   'S8udduRR_2311',   'V1duLR_1321',   'V1udLL_1231',   'V1udLR_1231',   'V1udRR_1231',   'V1udduLR_1132',   'V1udduLR_2311',   'V8duLR_1321',   'V8udLL_1231',   'V8udLR_1231',   'V8udRR_1231',   'V8udduLR_1132',   'V8udduLR_2311'],
 'dbdb': ['S1ddRR_1313',   'S1ddRR_3131',   'S8ddRR_1313',   'S8ddRR_3131',   'V1ddLR_1313',   'V8ddLR_1313',   'VddLL_1313',   'VddRR_1313'],
 'dbds': ['S1ddRR_1213',   'S1ddRR_2131',   'S8ddRR_1213',   'S8ddRR_2131',   'V1ddLR_1213',   'V1ddLR_1312',   'V8ddLR_1213',   'V8ddLR_1312',   'VddLL_1213',   'VddRR_1213'],
 'dbemu': ['SedRL_1213',   'SedRL_2131',   'SedRR_1213',   'SedRR_2131',   'TedRR_1213',   'TedRR_2131',   'VdeLR_1312',   'VedLL_1213',   'VedLR_1213',   'VedRR_1213'],
 'dbetau': ['SedRL_1313',   'SedRL_3131',   'SedRR_1313',   'SedRR_3131',   'TedRR_1313',   'TedRR_3131',   'VdeLR_1313',   'VedLL_1313',   'VedLR_1313',   'VedRR_1313'],
 'dbmue': ['SedRL_1231',   'SedRL_2113',   'SedRR_1231',   'SedRR_2113',   'TedRR_1231',   'TedRR_2113',   'VdeLR_1321',   'VedLL_1231',   'VedLR_1231',   'VedRR_1231'],
 'dbmutau': ['SedRL_2313',   'SedRL_3231',   'SedRR_2313',   'SedRR_3231',   'TedRR_2313',   'TedRR_3231',   'VdeLR_1323',   'VedLL_2313',   'VedLR_2313',   'VedRR_2313'],
 'dbnunu': ['VnudLL_1113',   'VnudLL_1213',   'VnudLL_1231',   'VnudLL_1313',   'VnudLL_1331',   'VnudLL_2213',   'VnudLL_2313',   'VnudLL_2331',   'VnudLL_3313',   'VnudLR_1113',   'VnudLR_1213',   'VnudLR_1231',   'VnudLR_1313',   'VnudLR_1331',   'VnudLR_2213',   'VnudLR_2313',   'VnudLR_2331',   'VnudLR_3313'],
 'dbsb': ['S1ddRR_1323',   'S1ddRR_3132',   'S8ddRR_1323',   'S8ddRR_3132',   'V1ddLR_1323',   'V1ddLR_2313',   'V8ddLR_1323',   'V8ddLR_2313',   'VddLL_1323',   'VddRR_1323'],
 'dbtaue': ['SedRL_1331',   'SedRL_3113',   'SedRR_1331',   'SedRR_3113',   'TedRR_1331',   'TedRR_3113',   'VdeLR_1331',   'VedLL_1331',   'VedLR_1331',   'VedRR_1331'],
 'dbtaumu': ['SedRL_2331',   'SedRL_3213',   'SedRR_2331',   'SedRR_3213',   'TedRR_2331',   'TedRR_3213',   'VdeLR_1332',   'VedLL_2331',   'VedLR_2331',   'VedRR_2331'],
 'dbuc': ['S1udRR_1213',   'S1udRR_2131',   'S1udduRR_1312',   'S1udduRR_2131',   'S8udRR_1213',   'S8udRR_2131',   'S8udduRR_1312',   'S8udduRR_2131',   'V1duLR_1312',   'V1udLL_1213',   'V1udLR_1213',   'V1udRR_1213',   'V1udduLR_1312',   'V1udduLR_2131',   'V8duLR_1312',   'V8udLL_1213',   'V8udLR_1213',   'V8udRR_1213',   'V8udduLR_1312',   'V8udduLR_2131'],
 'etauemu': ['SeeRR_1213',   'SeeRR_2131',   'VeeLL_1213',   'VeeLR_1213',   'VeeLR_1312',   'VeeRR_1213'],
 'mue': ['SedRL_1211',   'SedRL_1222',   'SedRL_1233',   'SedRL_2111',   'SedRL_2122',   'SedRL_2133',   'SedRR_1211',   'SedRR_1222',   'SedRR_1233',   'SedRR_2111',   'SedRR_2122',   'SedRR_2133',   'SeeRR_1112',   'SeeRR_1121',   'SeeRR_1222',   'SeeRR_1233',   'SeeRR_1332',   'SeeRR_2122',   'SeeRR_2133',   'SeeRR_2331',   'SeuRL_1211',   'SeuRL_1222',   'SeuRL_2111',   'SeuRL_2122',   'SeuRR_1211',   'SeuRR_1222',   'SeuRR_2111',   'SeuRR_2122',   'TedRR_1211',   'TedRR_1222',   'TedRR_1233',   'TedRR_2111',   'TedRR_2122',   'TedRR_2133',   'TeuRR_1211',   'TeuRR_1222',   'TeuRR_2111',   'TeuRR_2122',   'VdeLR_1112',   'VdeLR_2212',   'VdeLR_3312',   'VedLL_1211',   'VedLL_1222',   'VedLL_1233',   'VedLR_1211',   'VedLR_1222',   'VedLR_1233',   'VedRR_1211',   'VedRR_1222',   'VedRR_1233',   'VeeLL_1112',   'VeeLL_1222',   'VeeLL_1233',   'VeeLR_1112',   'VeeLR_1211',   'VeeLR_1222',   'VeeLR_1233',   'VeeLR_1332',   'VeeLR_2212',   'VeeLR_2331',   'VeeLR_3312',   'VeeRR_1112',   'VeeRR_1222',   'VeeRR_1233',   'VeuLL_1211',   'VeuLL_1222',   'VeuLR_1211',   'VeuLR_1222',   'VeuRR_1211',   'VeuRR_1222',   'VueLR_1112',   'VueLR_2212',   'egamma_12',   'egamma_21'],
 'muemue': ['SeeRR_1212',   'SeeRR_2121',   'VeeLL_1212',   'VeeLR_1212',   'VeeRR_1212'],
 'muemutau': ['SeeRR_1232',   'SeeRR_2123',   'VeeLL_1232',   'VeeLR_1232',   'VeeLR_2321',   'VeeRR_1232'],
 'mutau': ['SedRL_2311',   'SedRL_2322',   'SedRL_2333',   'SedRL_3211',   'SedRL_3222',   'SedRL_3233',   'SedRR_2311',   'SedRR_2322',   'SedRR_2333',   'SedRR_3211',   'SedRR_3222',   'SedRR_3233',   'SeeRR_1123',   'SeeRR_1132',   'SeeRR_1231',   'SeeRR_1321',   'SeeRR_2223',   'SeeRR_2232',   'SeeRR_2333',   'SeeRR_3233',   'SeuRL_2311',   'SeuRL_2322',   'SeuRL_3211',   'SeuRL_3222',   'SeuRR_2311',   'SeuRR_2322',   'SeuRR_3211',   'SeuRR_3222',   'TedRR_2311',   'TedRR_2322',   'TedRR_2333',   'TedRR_3211',   'TedRR_3222',   'TedRR_3233',   'TeuRR_2311',   'TeuRR_2322',   'TeuRR_3211',   'TeuRR_3222',   'VdeLR_1123',   'VdeLR_2223',   'VdeLR_3323',   'VedLL_2311',   'VedLL_2322',   'VedLL_2333',   'VedLR_2311',   'VedLR_2322',   'VedLR_2333',   'VedRR_2311',   'VedRR_2322',   'VedRR_2333',   'VeeLL_1123',   'VeeLL_2223',   'VeeLL_2333',   'VeeLR_1123',   'VeeLR_1231',   'VeeLR_1321',   'VeeLR_2223',   'VeeLR_2311',   'VeeLR_2322',   'VeeLR_2333',   'VeeLR_3323',   'VeeRR_1123',   'VeeRR_2223',   'VeeRR_2333',   'VeuLL_2311',   'VeuLL_2322',   'VeuLR_2311',   'VeuLR_2322',   'VeuRR_2311',   'VeuRR_2322',   'VueLR_1123',   'VueLR_2223',   'egamma_23',   'egamma_32'],
 'nunumue': ['VnueLL_1112',   'VnueLL_1212',   'VnueLL_1221',   'VnueLL_1312',   'VnueLL_1321',   'VnueLL_2212',   'VnueLL_2312',   'VnueLL_2321',   'VnueLL_3312',   'VnueLR_1112',   'VnueLR_1212',   'VnueLR_1221',   'VnueLR_1312',   'VnueLR_1321',   'VnueLR_2212',   'VnueLR_2312',   'VnueLR_2321',   'VnueLR_3312'],
 'nunumutau': ['VnueLL_1123',   'VnueLL_1223',   'VnueLL_1232',   'VnueLL_1323',   'VnueLL_1332',   'VnueLL_2223',   'VnueLL_2323',   'VnueLL_2332',   'VnueLL_3323',   'VnueLR_1123',   'VnueLR_1223',   'VnueLR_1232',   'VnueLR_1323',   'VnueLR_1332',   'VnueLR_2223',   'VnueLR_2323',   'VnueLR_2332',   'VnueLR_3323'],
 'nunununu': ['VnunuLL_1112',   'VnunuLL_1113',   'VnunuLL_1123',   'VnunuLL_1212',   'VnunuLL_1213',   'VnunuLL_1222',   'VnunuLL_1223',   'VnunuLL_1232',   'VnunuLL_1233',   'VnunuLL_1313',   'VnunuLL_1323',   'VnunuLL_1333',   'VnunuLL_2223',   'VnunuLL_2323',   'VnunuLL_2333'],
 'nunutaue': ['VnueLL_1113',   'VnueLL_1213',   'VnueLL_1231',   'VnueLL_1313',   'VnueLL_1331',   'VnueLL_2213',   'VnueLL_2313',   'VnueLL_2331',   'VnueLL_3313',   'VnueLR_1113',   'VnueLR_1213',   'VnueLR_1231',   'VnueLR_1313',   'VnueLR_1331',   'VnueLR_2213',   'VnueLR_2313',   'VnueLR_2331',   'VnueLR_3313'],
 'sb': ['S1ddRR_1123',   'S1ddRR_1132',   'S1ddRR_1231',   'S1ddRR_1321',   'S1ddRR_2223',   'S1ddRR_2232',   'S1ddRR_2333',   'S1ddRR_3233',   'S1udRR_1123',   'S1udRR_1132',   'S1udRR_2223',   'S1udRR_2232',   'S1udduRR_1231',   'S1udduRR_1321',   'S1udduRR_2232',   'S1udduRR_2322',   'S8ddRR_1123',   'S8ddRR_1132',   'S8ddRR_1231',   'S8ddRR_1321',   'S8ddRR_2223',   'S8ddRR_2232',   'S8ddRR_2333',   'S8ddRR_3233',   'S8udRR_1123',   'S8udRR_1132',   'S8udRR_2223',   'S8udRR_2232',   'S8udduRR_1231',   'S8udduRR_1321',   'S8udduRR_2232',   'S8udduRR_2322',   'SedRL_1123',   'SedRL_1132',   'SedRL_2223',   'SedRL_2232',   'SedRL_3323',   'SedRL_3332',   'SedRR_1123',   'SedRR_1132',   'SedRR_2223',   'SedRR_2232',   'SedRR_3323',   'SedRR_3332',   'TedRR_1123',   'TedRR_1132',   'TedRR_2223',   'TedRR_2232',   'TedRR_3323',   'TedRR_3332',   'V1ddLR_1123',   'V1ddLR_1231',   'V1ddLR_1321',   'V1ddLR_2223',   'V1ddLR_2311',   'V1ddLR_2322',   'V1ddLR_2333',   'V1ddLR_3323',   'V1duLR_2311',   'V1duLR_2322',   'V1udLL_1123',   'V1udLL_2223',   'V1udLR_1123',   'V1udLR_2223',   'V1udRR_1123',   'V1udRR_2223',   'V1udduLR_1231',   'V1udduLR_1321',   'V1udduLR_2232',   'V1udduLR_2322',   'V8ddLR_1123',   'V8ddLR_1231',   'V8ddLR_1321',   'V8ddLR_2223',   'V8ddLR_2311',   'V8ddLR_2322',   'V8ddLR_2333',   'V8ddLR_3323',   'V8duLR_2311',   'V8duLR_2322',   'V8udLL_1123',   'V8udLL_2223',   'V8udLR_1123',   'V8udLR_2223',   'V8udRR_1123',   'V8udRR_2223',   'V8udduLR_1231',   'V8udduLR_1321',   'V8udduLR_2232',   'V8udduLR_2322',   'VddLL_1123',   'VddLL_1231',   'VddLL_2223',   'VddLL_2333',   'VddRR_1123',   'VddRR_1231',   'VddRR_2223',   'VddRR_2333',   'VdeLR_2311',   'VdeLR_2322',   'VdeLR_2333',   'VedLL_1123',   'VedLL_2223',   'VedLL_3323',   'VedLR_1123',   'VedLR_2223',   'VedLR_3323',   'VedRR_1123',   'VedRR_2223',   'VedRR_3323',   'dG_23',   'dG_32',   'dgamma_23',   'dgamma_32'],
 'sbcu': ['S1udRR_1232',   'S1udRR_2123',   'S1udduRR_1232',   'S1udduRR_2321',   'S8udRR_1232',   'S8udRR_2123',   'S8udduRR_1232',   'S8udduRR_2321',   'V1duLR_2321',   'V1udLL_1232',   'V1udLR_1232',   'V1udRR_1232',   'V1udduLR_1232',   'V1udduLR_2321',   'V8duLR_2321',   'V8udLL_1232',   'V8udLR_1232',   'V8udRR_1232',   'V8udduLR_1232',   'V8udduLR_2321'],
 'sbemu': ['SedRL_1223',   'SedRL_2132',   'SedRR_1223',   'SedRR_2132',   'TedRR_1223',   'TedRR_2132',   'VdeLR_2312',   'VedLL_1223',   'VedLR_1223',   'VedRR_1223'],
 'sbetau': ['SedRL_1323',   'SedRL_3132',   'SedRR_1323',   'SedRR_3132',   'TedRR_1323',   'TedRR_3132',   'VdeLR_2313',   'VedLL_1323',   'VedLR_1323',   'VedRR_1323'],
 'sbmue': ['SedRL_1232',   'SedRL_2123',   'SedRR_1232',   'SedRR_2123',   'TedRR_1232',   'TedRR_2123',   'VdeLR_2321',   'VedLL_1232',   'VedLR_1232',   'VedRR_1232'],
 'sbmutau': ['SedRL_2323',   'SedRL_3232',   'SedRR_2323',   'SedRR_3232',   'TedRR_2323',   'TedRR_3232',   'VdeLR_2323',   'VedLL_2323',   'VedLR_2323',   'VedRR_2323'],
 'sbnunu': ['VnudLL_1123',   'VnudLL_1223',   'VnudLL_1232',   'VnudLL_1323',   'VnudLL_1332',   'VnudLL_2223',   'VnudLL_2323',   'VnudLL_2332',   'VnudLL_3323',   'VnudLR_1123',   'VnudLR_1223',   'VnudLR_1232',   'VnudLR_1323',   'VnudLR_1332',   'VnudLR_2223',   'VnudLR_2323',   'VnudLR_2332',   'VnudLR_3323'],
 'sbsb': ['S1ddRR_2323',   'S1ddRR_3232',   'S8ddRR_2323',   'S8ddRR_3232',   'V1ddLR_2323',   'V8ddLR_2323',   'VddLL_2323',   'VddRR_2323'],
 'sbsd': ['S1ddRR_1232',   'S1ddRR_2123',   'S8ddRR_1232',   'S8ddRR_2123',   'V1ddLR_1232',   'V1ddLR_2321',   'V8ddLR_1232',   'V8ddLR_2321',   'VddLL_1232',   'VddRR_1232'],
 'sbtaue': ['SedRL_1332',   'SedRL_3123',   'SedRR_1332',   'SedRR_3123',   'TedRR_1332',   'TedRR_3123',   'VdeLR_2331',   'VedLL_1332',   'VedLR_1332',   'VedRR_1332'],
 'sbtaumu': ['SedRL_2332',   'SedRL_3223',   'SedRR_2332',   'SedRR_3223',   'TedRR_2332',   'TedRR_3223',   'VdeLR_2332',   'VedLL_2332',   'VedLR_2332',   'VedRR_2332'],
 'sbuc': ['S1udRR_1223',   'S1udRR_2132',   'S1udduRR_1322',   'S1udduRR_2231',   'S8udRR_1223',   'S8udRR_2132',   'S8udduRR_1322',   'S8udduRR_2231',   'V1duLR_2312',   'V1udLL_1223',   'V1udLR_1223',   'V1udRR_1223',   'V1udduLR_1322',   'V1udduLR_2231',   'V8duLR_2312',   'V8udLL_1223',   'V8udLR_1223',   'V8udRR_1223',   'V8udduLR_1322',   'V8udduLR_2231'],
 'sd': ['S1ddRR_1112',   'S1ddRR_1121',   'S1ddRR_1222',   'S1ddRR_1233',   'S1ddRR_1332',   'S1ddRR_2122',   'S1ddRR_2133',   'S1ddRR_2331',   'S1udRR_1112',   'S1udRR_1121',   'S1udRR_2212',   'S1udRR_2221',   'S1udduRR_1121',   'S1udduRR_1211',   'S1udduRR_2122',   'S1udduRR_2212',   'S8ddRR_1112',   'S8ddRR_1121',   'S8ddRR_1222',   'S8ddRR_1233',   'S8ddRR_1332',   'S8ddRR_2122',   'S8ddRR_2133',   'S8ddRR_2331',   'S8udRR_1112',   'S8udRR_1121',   'S8udRR_2212',   'S8udRR_2221',   'S8udduRR_1121',   'S8udduRR_1211',   'S8udduRR_2122',   'S8udduRR_2212',   'SedRL_1112',   'SedRL_1121',   'SedRL_2212',   'SedRL_2221',   'SedRL_3312',   'SedRL_3321',   'SedRR_1112',   'SedRR_1121',   'SedRR_2212',   'SedRR_2221',   'SedRR_3312',   'SedRR_3321',   'TedRR_1112',   'TedRR_1121',   'TedRR_2212',   'TedRR_2221',   'TedRR_3312',   'TedRR_3321',   'V1ddLR_1112',   'V1ddLR_1211',   'V1ddLR_1222',   'V1ddLR_1233',   'V1ddLR_1332',   'V1ddLR_2212',   'V1ddLR_2331',   'V1ddLR_3312',   'V1duLR_1211',   'V1duLR_1222',   'V1udLL_1112',   'V1udLL_2212',   'V1udLR_1112',   'V1udLR_2212',   'V1udRR_1112',   'V1udRR_2212',   'V1udduLR_1121',   'V1udduLR_1211',   'V1udduLR_2122',   'V1udduLR_2212',   'V8ddLR_1112',   'V8ddLR_1211',   'V8ddLR_1222',   'V8ddLR_1233',   'V8ddLR_1332',   'V8ddLR_2212',   'V8ddLR_2331',   'V8ddLR_3312',   'V8duLR_1211',   'V8duLR_1222',   'V8udLL_1112',   'V8udLL_2212',   'V8udLR_1112',   'V8udLR_2212',   'V8udRR_1112',   'V8udRR_2212',   'V8udduLR_1121',   'V8udduLR_1211',   'V8udduLR_2122',   'V8udduLR_2212',   'VddLL_1112',   'VddLL_1222',   'VddLL_1233',   'VddLL_1332',   'VddRR_1112',   'VddRR_1222',   'VddRR_1233',   'VddRR_1332',   'VdeLR_1211',   'VdeLR_1222',   'VdeLR_1233',   'VedLL_1112',   'VedLL_2212',   'VedLL_3312',   'VedLR_1112',   'VedLR_2212',   'VedLR_3312',   'VedRR_1112',   'VedRR_2212',   'VedRR_3312',   'dG_12',   'dG_21',   'dgamma_12',   'dgamma_21'],
 'sdcu': ['S1udRR_1212',   'S1udRR_2121',   'S1udduRR_1212',   'S1udduRR_2121',   'S8udRR_1212',   'S8udRR_2121',   'S8udduRR_1212',   'S8udduRR_2121',   'V1duLR_1212',   'V1udLL_1212',   'V1udLR_1212',   'V1udRR_1212',   'V1udduLR_1212',   'V1udduLR_2121',   'V8duLR_1212',   'V8udLL_1212',   'V8udLR_1212',   'V8udRR_1212',   'V8udduLR_1212',   'V8udduLR_2121'],
 'sdemu': ['SedRL_1221',   'SedRL_2112',   'SedRR_1221',   'SedRR_2112',   'TedRR_1221',   'TedRR_2112',   'VdeLR_1221',   'VedLL_1221',   'VedLR_1221',   'VedRR_1221'],
 'sdetau': ['SedRL_1321',   'SedRL_3112',   'SedRR_1321',   'SedRR_3112',   'TedRR_1321',   'TedRR_3112',   'VdeLR_1231',   'VedLL_1321',   'VedLR_1321',   'VedRR_1321'],
 'sdmue': ['SedRL_1212',   'SedRL_2121',   'SedRR_1212',   'SedRR_2121',   'TedRR_1212',   'TedRR_2121',   'VdeLR_1212',   'VedLL_1212',   'VedLR_1212',   'VedRR_1212'],
 'sdmutau': ['SedRL_2321',   'SedRL_3212',   'SedRR_2321',   'SedRR_3212',   'TedRR_2321',   'TedRR_3212',   'VdeLR_1232',   'VedLL_2321',   'VedLR_2321',   'VedRR_2321'],
 'sdnunu': ['VnudLL_1112',   'VnudLL_1212',   'VnudLL_1221',   'VnudLL_1312',   'VnudLL_1321',   'VnudLL_2212',   'VnudLL_2312',   'VnudLL_2321',   'VnudLL_3312',   'VnudLR_1112',   'VnudLR_1212',   'VnudLR_1221',   'VnudLR_1312',   'VnudLR_1321',   'VnudLR_2212',   'VnudLR_2312',   'VnudLR_2321',   'VnudLR_3312'],
 'sdsd': ['S1ddRR_1212',   'S1ddRR_2121',   'S8ddRR_1212',   'S8ddRR_2121',   'V1ddLR_1212',   'V8ddLR_1212',   'VddLL_1212',   'VddRR_1212'],
 'sdtaue': ['SedRL_1312',   'SedRL_3121',   'SedRR_1312',   'SedRR_3121',   'TedRR_1312',   'TedRR_3121',   'VdeLR_1213',   'VedLL_1312',   'VedLR_1312',   'VedRR_1312'],
 'sdtaumu': ['SedRL_2312',   'SedRL_3221',   'SedRR_2312',   'SedRR_3221',   'TedRR_2312',   'TedRR_3221',   'VdeLR_1223',   'VedLL_2312',   'VedLR_2312',   'VedRR_2312'],
 'sduc': ['S1udRR_1221',   'S1udRR_2112',   'S1udduRR_1122',   'S1udduRR_2211',   'S8udRR_1221',   'S8udRR_2112',   'S8udduRR_1122',   'S8udduRR_2211',   'V1duLR_1221',   'V1udLL_1221',   'V1udLR_1221',   'V1udRR_1221',   'V1udduLR_1122',   'V1udduLR_2211',   'V8duLR_1221',   'V8udLL_1221',   'V8udLR_1221',   'V8udRR_1221',   'V8udduLR_1122',   'V8udduLR_2211'],
 'taue': ['SedRL_1311',   'SedRL_1322',   'SedRL_1333',   'SedRL_3111',   'SedRL_3122',   'SedRL_3133',   'SedRR_1311',   'SedRR_1322',   'SedRR_1333',   'SedRR_3111',   'SedRR_3122',   'SedRR_3133',   'SeeRR_1113',   'SeeRR_1131',   'SeeRR_1223',   'SeeRR_1322',   'SeeRR_1333',   'SeeRR_2132',   'SeeRR_2231',   'SeeRR_3133',   'SeuRL_1311',   'SeuRL_1322',   'SeuRL_3111',   'SeuRL_3122',   'SeuRR_1311',   'SeuRR_1322',   'SeuRR_3111',   'SeuRR_3122',   'TedRR_1311',   'TedRR_1322',   'TedRR_1333',   'TedRR_3111',   'TedRR_3122',   'TedRR_3133',   'TeuRR_1311',   'TeuRR_1322',   'TeuRR_3111',   'TeuRR_3122',   'VdeLR_1113',   'VdeLR_2213',   'VdeLR_3313',   'VedLL_1311',   'VedLL_1322',   'VedLL_1333',   'VedLR_1311',   'VedLR_1322',   'VedLR_1333',   'VedRR_1311',   'VedRR_1322',   'VedRR_1333',   'VeeLL_1113',   'VeeLL_1223',   'VeeLL_1333',   'VeeLR_1113',   'VeeLR_1223',   'VeeLR_1311',   'VeeLR_1322',   'VeeLR_1333',   'VeeLR_2213',   'VeeLR_2312',   'VeeLR_3313',   'VeeRR_1113',   'VeeRR_1223',   'VeeRR_1333',   'VeuLL_1311',   'VeuLL_1322',   'VeuLR_1311',   'VeuLR_1322',   'VeuRR_1311',   'VeuRR_1322',   'VueLR_1113',   'VueLR_2213',   'egamma_13',   'egamma_31'],
 'tauetaue': ['SeeRR_1313',   'SeeRR_3131',   'VeeLL_1313',   'VeeLR_1313',   'VeeRR_1313'],
 'tauetaumu': ['SeeRR_1323',   'SeeRR_3132',   'VeeLL_1323',   'VeeLR_1323',   'VeeLR_2313',   'VeeRR_1323'],
 'taumutaumu': ['SeeRR_2323',   'SeeRR_3232',   'VeeLL_2323',   'VeeLR_2323',   'VeeRR_2323'],
 'ubenu': ['SnueduRL_1131',   'SnueduRL_2131',   'SnueduRL_3131',   'SnueduRR_1131',   'SnueduRR_2131',   'SnueduRR_3131',   'TnueduRR_1131',   'TnueduRR_2131',   'TnueduRR_3131',   'VnueduLL_1131',   'VnueduLL_2131',   'VnueduLL_3131',   'VnueduLR_1131',   'VnueduLR_2131',   'VnueduLR_3131'],
 'ubmunu': ['SnueduRL_1231',   'SnueduRL_2231',   'SnueduRL_3231',   'SnueduRR_1231',   'SnueduRR_2231',   'SnueduRR_3231',   'TnueduRR_1231',   'TnueduRR_2231',   'TnueduRR_3231',   'VnueduLL_1231',   'VnueduLL_2231',   'VnueduLL_3231',   'VnueduLR_1231',   'VnueduLR_2231',   'VnueduLR_3231'],
 'ubtaunu': ['SnueduRL_1331',   'SnueduRL_2331',   'SnueduRL_3331',   'SnueduRR_1331',   'SnueduRR_2331',   'SnueduRR_3331',   'TnueduRR_1331',   'TnueduRR_2331',   'TnueduRR_3331',   'VnueduLL_1331',   'VnueduLL_2331',   'VnueduLL_3331',   'VnueduLR_1331',   'VnueduLR_2331',   'VnueduLR_3331'],
 'udenu': ['SnueduRL_1111',   'SnueduRL_2111',   'SnueduRL_3111',   'SnueduRR_1111',   'SnueduRR_2111',   'SnueduRR_3111',   'TnueduRR_1111',   'TnueduRR_2111',   'TnueduRR_3111',   'VnueduLL_1111',   'VnueduLL_2111',   'VnueduLL_3111',   'VnueduLR_1111',   'VnueduLR_2111',   'VnueduLR_3111'],
 'udmunu': ['SnueduRL_1211',   'SnueduRL_2211',   'SnueduRL_3211',   'SnueduRR_1211',   'SnueduRR_2211',   'SnueduRR_3211',   'TnueduRR_1211',   'TnueduRR_2211',   'TnueduRR_3211',   'VnueduLL_1211',   'VnueduLL_2211',   'VnueduLL_3211',   'VnueduLR_1211',   'VnueduLR_2211',   'VnueduLR_3211'],
 'udtaunu': ['SnueduRL_1311',   'SnueduRL_2311',   'SnueduRL_3311',   'SnueduRR_1311',   'SnueduRR_2311',   'SnueduRR_3311',   'TnueduRR_1311',   'TnueduRR_2311',   'TnueduRR_3311',   'VnueduLL_1311',   'VnueduLL_2311',   'VnueduLL_3311',   'VnueduLR_1311',   'VnueduLR_2311',   'VnueduLR_3311'],
 'usenu': ['SnueduRL_1121',   'SnueduRL_2121',   'SnueduRL_3121',   'SnueduRR_1121',   'SnueduRR_2121',   'SnueduRR_3121',   'TnueduRR_1121',   'TnueduRR_2121',   'TnueduRR_3121',   'VnueduLL_1121',   'VnueduLL_2121',   'VnueduLL_3121',   'VnueduLR_1121',   'VnueduLR_2121',   'VnueduLR_3121'],
 'usmunu': ['SnueduRL_1221',   'SnueduRL_2221',   'SnueduRL_3221',   'SnueduRR_1221',   'SnueduRR_2221',   'SnueduRR_3221',   'TnueduRR_1221',   'TnueduRR_2221',   'TnueduRR_3221',   'VnueduLL_1221',   'VnueduLL_2221',   'VnueduLL_3221',   'VnueduLR_1221',   'VnueduLR_2221',   'VnueduLR_3221'],
 'ustaunu': ['SnueduRL_1321',   'SnueduRL_2321',   'SnueduRL_3321',   'SnueduRR_1321',   'SnueduRR_2321',   'SnueduRR_3321',   'TnueduRR_1321',   'TnueduRR_2321',   'TnueduRR_3321',   'VnueduLL_1321',   'VnueduLL_2321',   'VnueduLL_3321',   'VnueduLR_1321',   'VnueduLR_2321',   'VnueduLR_3321'],
}
